package com.inspect.ivs.service;

import org.springframework.beans.factory.annotation.Value;
import org.springframework.stereotype.Component;

@Component
public class PlaybackComponent extends IvsCommonService {
   @Value("${ivs.playback.url}")
   private String url;

   public String getAddress() {
      return this.url;
   }
}
